<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="KojaBaza" Naslov="*" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KSaldo" Naslov="Saldo kup." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="DSaldo" Naslov="Saldo dob." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldo" Naslov="Vk. saldo" Formula="KSaldo+DSaldo" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Ime_1K" Naslov="Ime 1" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_2K" Naslov="Ime 2" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
